# TimingCapsPtpMasters

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**PtpMasterIpAddress** | **string** | PTP Master IP Address | [default to null]
**PtpMasterLocalPriority** | **int32** | PTP Master local priority | [default to null]
**DelayReqMaxRate** | **int32** | Acceptable maximum rate of the Delay_Req messages in packets per second | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


